==============================
Shift Register Disabled Output
==============================

.. doxygengroup:: group_tcpwm_shiftreg_output_on_disable
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
   